Tuesday, August 12, 2008

Please test GNUmed on Ubuntu Hardy

Hi,

A bufixed version 0.2.8.10 has been uploaded to Hardy-proposed repository. Please activate it trough synaptic and install the latest version.

Please report success or failure in this bug report or as a comment.

https://bugs.launchpad.net/ubuntu/+source/gnumed-client/+bug/224077

2 comments:

MarkA said...

How do I access GNUmed 0.2.8.10 from a package manager for Ubuntu 8.04? I added the "daniel-rocher" repository, but the most recent package it will list is 0.2.8.6

Sebastian Hilbert said...

Please go into synaptic and enable the repository hardy-proposed.

Go to synaptic and into Settings, Repositories. then switch to updates tab and enable pre-release updates